<?php
// Include the database connection file
session_start();
include "menuadmin.php";
include 'config.php';


if (isset($_POST['updaterpp'])) 
{
	$koderpp=$_POST['ikoderpp'];
    $ncatatan=addslashes($_POST['icatatan']);
	
	
	
	

		// Update the database table
		$result = mysqli_query($mysqli, "UPDATE `drpp` SET `catat_pengawas` = '$ncatatan' WHERE `drpp`.`Idrpp` = $koderpp;");
		
		// Display success message
		echo "<script>alert('Data Feedback telah tersimpan');</script>";
		echo "<br> ";
		header("location:lihatmonitoringguru.php?ed=1");
		
	}
